NAME 
    audtty - Control Audacious from the command line with a friendly ncurses
    interface

SYNOPSIS
    audtty [<-|+>atlaVh] [ options ]

DESCRIPTION
    audtty is a simple application for controlling Audacious from the command
    line.  It is designed to make common, simple tasks fast and easy to do.  It
    is operated using arrow keys and standard Audacious keys, to make it easy and
    intuitive to learn.

INSTALLATION
    Dependencies:
        make
        gcc
        dbus
	audacious
        ncursesw-dev
	autoconf
	automake

    Run autoconf and then run ./configure && make install to build.

OPTIONS
    To negate a short option, use '+' instead of '-' (e.g. +a)
	Long-options are negated with 'no-', (e.g. --no-read-all)
  
    -n, --numbers  Show numbers in playlist (default on)
    -t, --title    Read the title from ID3/ogg-tags (SLOW) (default on)
    -l, --length   Show length of track in playlist (SLOW) (default on)
    -a, --read-all Read all titles and lengths on startup (EXTREMELY SLOW)
                   (default off)
    -V, --version  Display version information
    -h, --help     Print help message

	Tip: Things going slow? Try audtty +tl

KEYS
    Arrow right/left:
           Skip forward/backward 5 seconds
    Arrow up/down:
           Move up/down in the playlist or search results
    Page up/down:
           Scroll up/down one page in the playlist or search results
    Enter: Select and play file
    a:	   Open file browser.
    d:     Delete currently selected entry from the playlist.
    k:	   Kill Audacious and exit
    h:	   Hide Audacious main window
    H:     Show Audacious main window
    L:	   Add URL to playlist
    x:     Play
    c:     Pause
    v:     Stop
    z:     Jump to previous song
    b:     Jump to next song
    0 or +: 
           Increase volume
    9 or -:
           Decrease volume
    j:     Search for file to jump to
    R:     Reload playlist
    q:     Exit from application
    Esc:   Exit from application, or, if in jump dialog, go to main view

FILE BROWSER KEYS

	a or A:
		   Add selected file or directory.
	Enter: If a file is selected, the file will be added. If a directory is
		   currently selected, audtty with open the selected directory.
FILES
    /etc/audtty.conf
           Global configuration file.

    $HOME/.audtty
           Local configuration file, specific for each user. Can be used to override the global options.

    The syntax of the configuration files are long options without the '--', one on each line.

    Example:
           numbers
           title
           length no-read-all

BUGS
    The audacious remote controlling library provides no good way of detecting
    changes in the playlist, and therefore audtty might need to be told
    to reload the playlist if songs are moved. Do so by pressing L. If the
    length of the playlist changes, audtty will assume the playlist has
    changed and reload the entire playlist to make sure it is correct.

    When adding a URL via audtty you are limited to a maximum of 512 characters in the URL.

    Report bugs at http://bugs.code-monkeys.org

COPYRIGHT
    Copyright 2003-04 Knut Auvor Grythe <audtty@auvor.no>
    Copyright 2007-2010 Chris Taylor <chris@code-monkeys.org>
# vim:expandtab:ts=4:sw=4
